[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 190/78, июль 2022 г.
Number=1.0
Date=20.08.2025 17:22:49
Developer=
Copyright=
CategoryNB=2
Year=2022
Period_Type=1
Period=7
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477213
IdGroup=477213
Month=7
Year=22
Crypting=1
KeyType=Sign
